@import url("tags.css?v=1334");
@import url("uniques.css?v=1334");
@import url("lists.css?v=1334");
@import url("classes.css?v=1334");
@import url("forms.css?v=1334");


/* ------------------------
ADVERTISING
---------------------------*/
.insideArticle										{background:#f8f8f8; border: 1px solid #dcdcdc; margin: 10px 35px; padding: 10px 20px; border-radius: 8px; display: block; position: relative; text-shadow: #FFFFFF 0 1px 0}
.advertorialPromoSign                        						 {background: #000000; font-size: 13px; line-height: 16px; width:20px; height: 18px; padding: 3px 0 0; color: #FFFFFF; font-weight: bold; text-align: center; display: block; position: absolute; bottom: 5px; right: 5px; border-radius: 20px;}
b.advertorialPromoSign                                                                  {bottom: none; top: 25px; font-size: 11px; line-height: 13px; width:16px; height: 14px; padding-top: 1px}

.promo-article 										{position: relative;}
.promo-article:after  									{position: absolute; top: -1rem; right: -1rem; width: 1.2rem; height: 1.2rem; background-color: #333; content: "P"; border-radius: 50%; font-size: 12px; line-height: 1.6; display: flex; justify-content: center; color: #FFFFFF;}